/*
Theme Name:     Taylor Property Plus
Theme URI:      http://example.com/
Description:    Child theme for the Responsive theme 
Author:         Wil McDonald
Author URI:     http://dartworks.net
Template:       responsive
Version:        0.1.0
*/

@import url("../responsive/style.css");

@font-face {
    font-family: 'PTSansBold';
    src: url('fonts/PTS75F-webfont.eot');
    src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS75F-webfont.woff') format('woff'),
         url('fonts/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



a { color:#45A0C4;}

body {
-moz-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
background: #fff url('img/body-bg.jpg') repeat-x;
color: #333333;
font-family: 'PTSansRegular', Arial, sans-serif;
font-size: 14px;
font-smoothing: antialiased;
line-height: 1.5em;
text-rendering: optimizeLegibility;
}

#container {
margin: 28px auto 0;
max-width: 960px;
padding: 19px 32px 0;
background: url('img/container-bg1.jpg') top left no-repeat, url('img/container-bg2.jpg') top right no-repeat, #F3F3F3;}


/* /\/\/\/\/\/\/ HEADER /\/\/\/\/\/\/ */

#header { padding: 0 25px;}

#logo img {
	-webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
	box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
}

#header #logo { margin-bottom: 12px; margin-left: -6px;}

.menu, .menu ul { background :#317189; margin: 0 -25px; filter: none;}

.menu a { 
	height: 49px; 
	background: url('img/menuBorder.jpg') top right no-repeat; 
	border-left: none;
	font-size: 18px;
	font-weight:normal;
	line-height: 49px;
	padding: 0 0.8em;
	filter: none;
}

.menu a:hover { 
	background: #004F6D;
	background-image:none;
	filter: none;
}

.menu .current_page_item a { background: #313651; filter: none;}

.menu li ul { margin: 0; padding: 0;}

.menu li ul li a { color: #fff;}

.menu li li {
	background: #000B28;
	background-image: none;
	border: none;
	border-top: none;
	color: #fff;
	filter: none;
	width: auto;
	padding: 6px 6px;
}

.home #wrapper, #wrapper { margin: 0; background-color: transparent; border: none;}

#wrapper {
-webkit-border-radius: 0;
-moz-border-radius: 0;
background-color: transparent;
border: none;
border-radius: 0;
clear: both;
padding: 0;
position: relative;}



/* /\/\/\/\/\/\/ HOMEPAGE /\/\/\/\/\/\/ */

#featured { 
	/*background: transparent url('img/featured-bg.jpg') top left no-repeat;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: none;
	border-radius: 0px;
	width: 100%;
	height:209px;
	margin-bottom: 0;
	padding-bottom:0;
	padding-top:66px;
	display:block;
	
}

#featured { background: transparent url('img/bgslide.jpg') top left no-repeat; background-position:0 0 ; }

#featured {
	-webkit-transition: background-position 1s; /* For Safari 3.1 to 6.0 */
	transition: background-position 1s;
}

#featured .col-460 { width: 100%; margin-bottom:8px;}
#featured h1 { color: #85DCE5; font-size: 28px; text-align:left; font-weight:normal; text-shadow: 0px 0px 8px #000000; filter: none; padding-left: 12px; letter-spacing: -2px;}
#featured h2 { color: #fff; font-size: 52px; text-transform: uppercase; text-align:left; font-weight:normal; font-family: 'PTSansBold', Arial, sans-serif; margin:6px 0 4px; padding-left: 12px; letter-spacing: -2px;}
#featured-image { display:none;}


/* /\/\/\/\/\/\/ CONTENT /\/\/\/\/\/\/ */

#content-page-image { 
	display:block;
	width:100%;
	height:253px;
	margin:0;
}

#content { padding: 0 0 0 25px; width: 63%;}

.about-us { background: #02082A url('img/aboutUs-bg.jpg') top left no-repeat;}
.services { background: #02082A url('img/services-bg.jpg') top left no-repeat;}
.tenants { background: #02082A url('img/tenants-bg.jpg') top left no-repeat;}
.owners { background: #02082A url('img/owners-bg.jpg') top left no-repeat;}
.faq { background: #02082A url('img/faq-bg.jpg') top left no-repeat;}
.contact-us { background: #02082A url('img/contactUs-bg.jpg') top left no-repeat;}

#content h1 { 
	margin-top: -124px;
	margin-bottom: .7em;
	color: #fff;
	font-size:56px;
	text-transform: uppercase;
	font-family: 'PTSansBold', Arial, sans-serif;
	font-weight:normal;
	letter-spacing: -4px;
}

#content li { padding:0 0 8px;}


/* /\/\/\/\/\/\/ FAQs /\/\/\/\/\/\/ */

#faq_block .faq_list{ padding-left:0;}
.single_faq {border-bottom: solid 1px #317189;}
.single_faq h3 {font-weight: normal!important; font-size: 100%!important;}

/* /\/\/\/\/\/\/ WIDGETS /\/\/\/\/\/\/ */

.widget-wrapper { 
	background: #CCCCCC; 
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom:2px;
	min-height:270px;
}

#widgets { margin-top:0; float: right;}

.home #widgets { padding: 0 20px; float:none;}

.widget-title, .widget-title-home h3, #widgets div.listingImage h3 { 
	color: #fff; 
	font-family: 'PTSansBold', Arial, sans-serif; 
	font-size: 34px; 
	line-height: 34px; 
	text-shadow: 0px 0px 8px #666;
	filter: none;
	letter-spacing: -1px;
	text-transform: uppercase;
}

/* /\/\ Listing /\/\ */

#widgets div.listingImage { 
	display:block;
	width:272px;
	height:288px;
	margin:-15px;
	padding: 10px 0 0 10px;
	background: url('img/listings-bg-2.jpg') top left no-repeat;
}

#widgets div.listingImage h3 { margin-top:0;}
#widgets div.listingImage h3 a {color:#fff}

#widgets div.listingImage h3 a span.listingsBtn { 
	background: url('img/listings-btn.png') top left no-repeat; 
	width:30px; 
	height:28px;
	display: inline-block;
	margin-left: 8px;
}

/* /\/\ Get in Touch /\/\ */

#widgets .forms { 
	background:#fff url('img/forms-bg.jpg') center left no-repeat; 
	padding: 12px 6px 12px 60px; 
	margin-bottom:12px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
	box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
}

#widgets form, #widgets p { margin: 0;}

#widgets .contact-email, #widgets .contact-message { 
	font-size: 13px;
	padding: 6px 6px; 
	margin-bottom:12px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
	box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .12);
}

input[type="text"], input[type="password"], input[type="email"], select { width: 95%; border: none; background:#F4F4F4;}



#widgets input.submit { 
	width:30px; 
	height:28px;
	float:right;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: none;
	border: none;
	border-color: none;
	filter:none;
	text-indent:-9999px;
	background: url('img/listings-btn.png') top left no-repeat; 
	background-color: transparent;
}



.getInTouch { 
	color: #fff; 
	font-family: 'PTSansBold', Arial, sans-serif; 
	font-size: 20px; 
	text-shadow: 0px 0px 8px #666; 
	filter: none;
	letter-spacing: -1px;
	text-transform: uppercase;
}

.getInTouch .number { font-size:30px; line-height:34px;}

#widgets .textwidget { margin-bottom:0;}

#widgets .forms a { font-family: 'PTSansBold', Arial, sans-serif; font-size: 30px; line-height: 30px;}


/* /\/\/\/\/\/\/ FOOTER MENU /\/\/\/\/\/\/ */
#menu-managed-apartment-blocks {
	margin: 12px auto;
	padding:6px;
	display: inline-block;
	text-align: center;
	float: none;
	padding: 0;
	width: 100%;
}

#menu-managed-apartment-blocks li {
	display: inline-block; 
	padding:74px 0 0; 
	margin:6px;
	min-width:160px; 
}
#menu-managed-apartment-blocks li a {
	display: inline-block; 
	border-left:none; 
	background:rgba(255,255,255,0.85); 
	width:147px; 
	padding:6px 0;
	margin:6px 6px 6px 7px;
	font-size:16px;
}
#menu-managed-apartment-blocks li a:hover {background:#fff;}

#menu-managed-apartment-blocks .menu-item-182 {background: url('img/masina.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-183 {background: url('img/revolucion.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-184 {background: url('img/sharella.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-189 {background: url('img/residential.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-209 {background: url('img/detroit.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-361 {background: url('img/vedado.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-363 {background: url('img/kriza.jpg') no-repeat 0 0;}
#menu-managed-apartment-blocks .menu-item-370 {background: url('img/thedistrict.jpg') no-repeat 0 0;}


/* /\/\/\/\/\/\/ FOOTER /\/\/\/\/\/\/ */

#footer { max-width: 960px; padding: 0 25px;}

#footer .grid { background: #F9F9F9;}

#footer a { color: #741A3F;}
.copyright { text-align: center;}








/* =Responsive Design
    Media Queries
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

	#featured { padding-top:90px; height: 182px;}

	#featured h1 { font-size: 28px;}
	#featured h2 { font-size: 38px;}

	.menu a {
		font-size: 15px;
		padding: 0 0.5em;
	}
	
	#content h1 {
		font-size: 48px;
	}
	
	#widgets {
		float: none;
	}
	
	.page {padding: 0 25px;}

    body {
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
}

@media screen and (max-width: 650px) {

	#featured { padding-top:0; height: 272px;}

	#featured h1 { font-size: 28px;}
	#featured h2 { font-size: 38px;}
	.featured-title { padding-top: 10px;}


	#content h1 {
		font-size: 38px;
		margin-bottom:32px;
		margin-top: -90px;
	}

    body {
    }

    #header #logo {
	    float:none;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
    .js .menu,
	.sub-header-menu {
		display:none;
	}
	
	.top-menu, .footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
		margin: 14px 0;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

	#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 19px 0 0;
	background: none;
	}

	#featured h1 { font-size: 26px;}
	#featured h2 { font-size: 32px;}
	
	#widgets div.listingImage { width: 100%;}

    body { background:none;}

    #header #logo {
	    float:none;
		position:relative;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
	}
	
	.featured-title {
	    font-size:40px;
	    padding:10px 20px 0 20px
    }
	
    .menu ul, .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 320px) {

	#featured h1 { font-size: 22px;}
	#featured h2 { font-size: 28px;}
	
	#featured p {
	    font-size:12px;
		line-height:1.2em;
    }

    .featured-title {
	    font-size:35px;
    }
	
	.featured-subtitle {
		font-size:15px;
	}

    .call-to-action a.button {
	    font-size:14px;
	    padding:7px 17px;
    }
}

@media screen and (max-width: 240px) {
	
	#featured p {
	    font-size:11px;
		line-height:1.1em;
    }

    .featured-title {
	    font-size:20px;
    }
	
	.featured-subtitle {
		font-size:11px;
	}

    .call-to-action a.button {
	    font-size:12px;
	    padding:5px 15px;
    }
}
